﻿body {background:#e2e2e3;font:100%/1.5 'Source Sans Pro',Georgia,serif;color:#333;}

* {margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.wrapper:after, footer:after, .galleria:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

.wrapper {width:96%;margin:-1em auto 0 auto;padding:1em;background:#fff;border-radius:6px;}
aside {background:#F2F2F3;margin:0 -1em -1em;padding:1em;}

header {background:#2D2731;text-align:center;padding-bottom:1.5em;}
.header-inner {}


/*-----------------------------------------------------------------------------------*/
/*	HEADER & FOOTER
/*-----------------------------------------------------------------------------------*/

.cookies {color:#e8e8e8;text-align:center;background:#1A1F18;font-size:0.875em;padding:0.5em 0;}
.cookies a {color:#e8e8e8;padding:0.25em;}

.logo {}

/* navigation */
.js .nav-collapse {clip: rect(0 0 0 0);max-height: 0;position: absolute;display: block;overflow: hidden;zoom: 1;}
.nav-collapse.opened {max-height: 9999px;}
.disable-pointer-events {pointer-events: none !important;}

.nav-collapse ul {margin: 0;padding: 0;width: 100%;display: block;list-style: none;}
.nav-collapse li {width:100%;display:block;}
.nav-collapse a {display:block;font-size:0.875em;color:#eaeaeb;text-decoration:none;font-weight:bold;text-transform:uppercase;padding:0.25em 0.5em;background:#5A4E62;}

.nav-toggle {background:#5A4E62 url(../img/sprite.jpg) 100% 100% no-repeat;display:block;text-align:center;width:100%;height:40px;line-height:40px;color:#fff;text-decoration:none;position:relative;z-index:1;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}

.form-search {display:none;}

footer {font-size:0.875em;color:#bbb;padding:2em 0 1em 0;text-align:center;}
footer li {display:inline;margin:0 0.5em;}
footer p a, footer li a {color:#bbb;text-decoration:none;font-weight:normal;}


/*-----------------------------------------------------------------------------------*/
/*	CONTENT
/*-----------------------------------------------------------------------------------*/

img {border:none;max-width:100%;height:auto;}
p, ul, ol, table, form {margin-bottom:1em;}

h1, h2, h3, .koirallenimi, nav {font-family:Oswald,Arial,sans-serif;}
h1 {font-size:2.5em;line-height:1.2;margin:0 0 0.25em;color:#5A4E62;}
h1 em {font-style:normal;color:#959593;}
h2, h3 {margin:0.5em 0 0.5em;}
h2 {font-size:2em;line-height:1.2;color:#5A4E62;}
h3 {font-size:1.5em;line-height:1.2;color:#5A4E62;}

.ingress {font-size:1.125em;}
a {text-decoration:underline;color:#5A4E62;}
a > img {vertical-align:bottom;}
.wrapper a {font-weight:bold;}

ul, ol {list-style-position:inside;}

aside h2 {color:#5A4E62;text-transform:uppercase;letter-spacing:0.06em;font-size:1.25em;margin-top:0;}
aside h2 a, h2 a {color:#5A4E62;text-decoration:none;}
aside p {color:#666;}

.alignleft {float:left;margin:0.25em 1em 0.75em 0;}
.alignright {float:right;margin:0.25em 0 0.75em 1em;}

.galleria img {float:left;margin:0;}

.galleria-navi li {display:inline;}
.galleria-navi a {font-size:1.25em;font-weight:bold;color:#5A4E62;padding:0 0.25em;text-decoration:none;border-radius:2px;}
.galleria-navi a:hover {background:#eee;}
#galleria1 a#g1, #galleria2 a#g2, #galleria3 a#g3, #galleria4 a#g4, #galleria5 a#g5, #galleria6 a#g6, #nimilista1 a#g1, #nimilista2 a#g2, #nimilista3 a#g3 {background:#5A4E62;color:#fff;}

.koiran-nimet {margin:2em auto;text-align:center;background:#F2F2F3;color:#333;padding:1em;}
.koiran-nimet h2 {margin:0;font-size:1.5em;color:#959593;}
.koiran-nimet img {background:#5A4E62;padding:5px;margin:20px auto;height:95px;}

.koirallenimi {font-size:3em;font-weight:bold;color:#5A4E62;margin:0.25em 0;}
.koirallenimi:first-letter {text-transform:uppercase}

.uus {clear:both;display:block;font-size:1.125em;font-weight:bold;color:#fff;padding:0.5em;background:#5A4E62;text-align:center;text-decoration:none;}
.uus:hover {background:#2D2731;}

table {background:#f2f2f2;border:1px solid #ddd;font-size:12px;text-align:center;margin-top:20px;padding:10px;}
table h3 {margin-top:0;}

#info {clear:both;text-align:center;font-size:0.875em;padding:1em;background:#F2F2F3;clear:both;margin:40px auto;}
#info a {color:#666;}

.box {background:#5A4E62;float:right;width:200px;color:#fff;padding:0.5em 1em;margin:0 0 1em 1em;}

#abc h2 {font-size:1.375em;background:#5A4E62;font-weight:bold;color:#fff;width:32px;height:32px;line-height:32px;text-align:center;}
#abc ul {}
#abc ul li {display:inline-block;width:24%;}
#abc.abc-wide li {width:48%;}

.breadcrumbs {text-decoration:none;color:#959593;}

.oma-koira .button {position:absolute;right:40px;top:50px;display:none;}
.oma-koira ul {list-style:none;clear:both;}
.oma-koira li {padding:6px 0;border-bottom:1px solid #E5E5E5;}
.oma-koira li em {font-weight:bold;font-style:normal;display:block;color:#5A4E62;}

.tiles {list-style:none;}
.tiles li {display:inline-block;margin:0 1em 0em 0;}
.tiles a {display:inline-block;background:#ddd url(/img/sprite.jpg) no-repeat;width:140px;height:130px;text-indent:-9999px;}
.tiles .tiles-peten {background-position:0 0;}
.tiles .tiles-musti {background-position:0 -130px;}
.tiles .tiles-zooplus {background-position:0 -260px;}
.tiles .tiles-elaintarvikekauppa {background-position:0 -390px;}

.widget-container {margin-bottom:2em;}
.widget-container-last {margin-bottom:0;}


/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/

label {display:block;line-height:2em;}

input, textarea, button {font-family:inherit;font-size:100%;padding:0.5em;}
input[type="text"], textarea, input.file {width:100%;background:#f8f8f8;margin-bottom:1em;border-style:solid;border:1px solid #ddd;}
textarea {overflow:visible;}

header input {color:#fff;background:#556575;width:140px;margin-right:5px;float:left;border:0;}

.form-uutiskirje input {width:70%;}

button {cursor:pointer;background:#5A4E62;color:#fff;border:1px solid #5A4E62;width:auto;overflow:visible;font-weight:bold;}


/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/

.share {margin-bottom:1em;padding-bottom:1em;border-bottom:1px solid #ddd;}
aside .fb-like {margin:0 0 1em 0;padding-left:1em;}

.a-banner-top {margin-bottom:1.5em;}

.button {display:inline-block;color:#fff;padding:4px 10px;text-decoration:none;background:#5A4E62;border:0;}

.button, .box, input, textarea, button, .uus, .koiran-nimet {border-radius:2px}
#abc h2 {border-radius:50%;}

a, input, textarea, button, .button {-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}


/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width:600px) {

.wrapper {width:540px;}

}

@media screen and (min-width:800px) {

header {background:#2D2731;padding:0;}
.header-inner {padding:40px 0 40px 0;text-alig:left;background:url(/img/header.jpg) 100% 0 no-repeat;}
.wrapper {margin:-40px auto 0;width:96%;max-width:960px;padding:20px;background:#fff url(/img/wrapper.png) repeat-y;position:relative;z-index:99;}
.main {width:50%;float:right;}
aside {width:40%;float:left;padding:0;margin:0;}
footer {width:96%;max-width:960px;margin:0 auto;}

.js .nav-collapse {position:relative;overflow:visible;}
.js .nav-collapse.closed {max-height:none;}
.nav-toggle {display:none;}

.nav-collaps ul {position:absolute;left:40px;bottom:40px;z-index:999999;}
.nav-collapse ul {position:static;margin:0px 0 0px 0;}
.nav-collapse li {display:inline;width:auto;margin:0;}
.nav-collapse a {display:inline-block;floa:left;padding:0.25em 1em;margin:0 0.5em 0 0;border-radius:2px 2px 0 0;}

.nav-collapse a:hover {color:#fff;}
.nav-collapse .nav-oma {position:relative;}
.nav-collapse .nav-oma a {background:#CC2266;}
.nav-collapse .nav-oma:after {content:"";position:absolute;right:-5px;top:-15px;width:33px;height:31px;background:url(/img/nav-oma.png);}

.logo {margin:0 240px 30px 0;display:block;}

}

@media screen and (min-width:1000px) {

header {background-position:50% 0;}
.wrapper {width:960px;padding:40px;}
.main {width:468px;}
aside {width:340px;}

.header-inner {width:940px;margin:0 auto;}

.form-search {position:absolute;left:320px;bottom:80px;display:block;}

.top, .floated {display:block;}

footer ul {float:left;}
footer li {display:inline;margin:0 0.5em 0 0;}
footer p {float:right;}

.oma-koira .button {display:block;}

/* columns */
.one-half, .one-third, .two-thirds, .one-fourth {float:left;display:inline;width:48%;margin:0 4% 0 0;}
.one-third {width:30.666666%;}
.two-thirds {width:65.333333%;}
.one-fourth {width:22%;}
.last {margin-right:0;}
.clear {clear:both;}

}


/* popup promo */
.popup-promo {position:relative;background:#fff;padding:30px;width:auto;max-width:952px;margin:20px auto;text-align:center;color:#fff;}
.popup-promo h2 {color:#fff;margin-top:0;}
.popup-promo h3 {color:#999;margin-bottom:0;}
.popup-promo button.mfp-close {color:#111;}

.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:white}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid white;margin-left:31px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid white;margin-left:39px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:black}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0 0;transform-origin:0 0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
